import { type ReactElement } from "react";
import MdProcessor from "./MdProcessor";
import aboutMd from "../content/about.md?raw";

export default function About(): ReactElement {
    return (
        <>
            <MdProcessor content={aboutMd} />
        </>
    );
}
